---
references:
- id: AlvarssonPredicting2021
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Alvarsson
      given: Jonathan
    - family: Arvidsson McShane
      given: Staffan
    - family: Norinder
      given: Ulf
    - family: Spjuth
      given: Ola
  citation-key: AlvarssonPredicting2021
  container-title: Journal of Pharmaceutical Sciences
  container-title-short: Journal of Pharmaceutical Sciences
  DOI: 10.1016/j.xphs.2020.09.055
  ISSN: '00223549'
  issue: '1'
  issued:
    - year: 2021
      month: 1
  language: en
  page: 42-49
  publisher: Elsevier
  title: 'Predicting With Confidence: Using Conformal Prediction in Drug Discovery'
  type: article-journal
  volume: '110'

- id: AngelopoulosConformal2023
  accessed:
    - year: 2023
      month: 4
      day: 22
  author:
    - family: Angelopoulos
      given: Anastasios N.
    - family: Bates
      given: Stephen
  citation-key: AngelopoulosConformal2023
  container-title: Foundations and Trends® in Machine Learning
  container-title-short: MAL
  DOI: 10.1561/2200000101
  ISSN: 1935-8237, 1935-8245
  issue: '4'
  issued:
    - year: 2023
      month: 3
      day: 26
  language: English
  page: 494-591
  publisher: Now Publishers, Inc.
  title: 'Conformal Prediction: A Gentle Introduction'
  type: article-journal
  volume: '16'

- id: AngelopoulosGentle2022
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Angelopoulos
      given: Anastasios N.
    - family: Bates
      given: Stephen
  citation-key: AngelopoulosGentle2022
  DOI: 10.48550/arXiv.2107.07511
  issued:
    - year: 2022
      month: 9
      day: 3
  number: arXiv:2107.07511
  publisher: arXiv
  title: >-
    A Gentle Introduction to Conformal Prediction and Distribution-Free
    Uncertainty Quantification
  type: article
  URL: http://arxiv.org/abs/2107.07511

- id: BarberConformal2023
  accessed:
    - year: 2023
      month: 6
      day: 26
  author:
    - family: Barber
      given: Rina Foygel
    - family: Candes
      given: Emmanuel J.
    - family: Ramdas
      given: Aaditya
    - family: Tibshirani
      given: Ryan J.
  citation-key: BarberConformal2023
  DOI: 10.48550/arXiv.2202.13415
  issued:
    - year: 2023
      month: 3
      day: 16
  number: arXiv:2202.13415
  publisher: arXiv
  title: Conformal prediction beyond exchangeability
  type: article
  URL: http://arxiv.org/abs/2202.13415

- id: BarberPredictive2021
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Barber
      given: Rina Foygel
    - family: Candès
      given: Emmanuel J.
    - family: Ramdas
      given: Aaditya
    - family: Tibshirani
      given: Ryan J.
  citation-key: BarberPredictive2021
  container-title: The Annals of Statistics
  DOI: 10.1214/20-AOS1965
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2021
      month: 2
  page: 486-507
  publisher: Institute of Mathematical Statistics
  title: Predictive inference with the jackknife+
  type: article-journal
  volume: '49'

- id: BastaniPractical2022
  accessed:
    - year: 2022
      month: 6
      day: 8
  author:
    - family: Bastani
      given: Osbert
    - family: Gupta
      given: Varun
    - family: Jung
      given: Christopher
    - family: Noarov
      given: Georgy
    - family: Ramalingam
      given: Ramya
    - family: Roth
      given: Aaron
  citation-key: BastaniPractical2022
  DOI: 10.48550/arXiv.2206.01067
  issued:
    - year: 2022
      month: 6
      day: 2
  number: arXiv:2206.01067
  publisher: arXiv
  title: Practical Adversarial Multivalid Conformal Prediction
  type: article
  URL: http://arxiv.org/abs/2206.01067

- id: CardDeep2019
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Card
      given: Dallas
    - family: Zhang
      given: Michael
    - family: Smith
      given: Noah A.
  citation-key: CardDeep2019
  container-title: Proceedings of the Conference on Fairness, Accountability, and Transparency
  DOI: 10.1145/3287560.3287595
  issued:
    - year: 2019
      month: 1
      day: 29
  language: en
  page: 369-378
  title: Deep Weighted Averaging Classifiers
  type: paper-conference
  URL: http://arxiv.org/abs/1811.02579

- id: EfronResampling2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronResampling2021
  container-title: Stats
  DOI: 10.3390/stats4040063
  ISSN: 2571-905X
  issue: '4'
  issued:
    - year: 2021
      month: 12
  language: en
  number: '4'
  page: 1091-1115
  publisher: Multidisciplinary Digital Publishing Institute
  title: Resampling Plans and the Estimation of Prediction Error
  type: article-journal
  volume: '4'

- id: FontanaConformal2023
  accessed:
    - year: 2023
      month: 5
      day: 5
  author:
    - family: Fontana
      given: Matteo
    - family: Zeni
      given: Gianluca
    - family: Vantini
      given: Simone
  citation-key: FontanaConformal2023
  container-title: Bernoulli
  DOI: 10.3150/21-BEJ1447
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2023
      month: 2
  page: 1-23
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: 'Conformal prediction: A unified review of theory and new challenges'
  type: article-journal
  volume: '29'

- id: GibbsConformal2022
  accessed:
    - year: 2022
      month: 11
      day: 30
  author:
    - family: Gibbs
      given: Isaac
    - family: Candès
      given: Emmanuel
  citation-key: GibbsConformal2022
  issued:
    - year: 2022
      month: 10
      day: 24
  language: en
  number: arXiv:2208.08401
  publisher: arXiv
  title: Conformal Inference for Online Prediction with Arbitrary Distribution Shifts
  type: article
  URL: http://arxiv.org/abs/2208.08401

- id: HuRobust2022
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Hu
      given: Yuge
    - family: Musielewicz
      given: Joseph
    - family: Ulissi
      given: Zachary W
    - family: Medford
      given: Andrew J
  citation-key: HuRobust2022
  container-title: 'Machine Learning: Science and Technology'
  container-title-short: 'Mach. Learn.: Sci. Technol.'
  DOI: 10.1088/2632-2153/aca7b1
  ISSN: 2632-2153
  issue: '4'
  issued:
    - year: 2022
      month: 12
      day: 1
  language: en
  page: '045028'
  title: >-
    Robust and scalable uncertainty estimation with conformal prediction for
    machine-learned interatomic potentials
  type: article-journal
  volume: '3'

- id: LeiDistributionFree2017
  accessed:
    - year: 2022
      month: 7
      day: 22
  author:
    - family: Lei
      given: Jing
    - family: G'Sell
      given: Max
    - family: Rinaldo
      given: Alessandro
    - family: Tibshirani
      given: Ryan J.
    - family: Wasserman
      given: Larry
  citation-key: LeiDistributionFree2017
  DOI: 10.48550/arXiv.1604.04173
  issued:
    - year: 2017
      month: 3
      day: 8
  number: arXiv:1604.04173
  publisher: arXiv
  title: Distribution-Free Predictive Inference For Regression
  type: article
  URL: http://arxiv.org/abs/1604.04173

- id: LinConformal2022
  accessed:
    - year: 2023
      month: 6
      day: 11
  author:
    - family: Lin
      given: Zhen
    - family: Trivedi
      given: Shubhendu
    - family: Sun
      given: Jimeng
  citation-key: LinConformal2022
  DOI: 10.48550/arXiv.2205.12940
  issued:
    - year: 2022
      month: 10
      day: 2
  number: arXiv:2205.12940
  publisher: arXiv
  title: Conformal Prediction Intervals with Temporal Dependence
  type: article
  URL: http://arxiv.org/abs/2205.12940

- id: NorinderIntroducing2014
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Norinder
      given: Ulf
    - family: Carlsson
      given: Lars
    - family: Boyer
      given: Scott
    - family: Eklund
      given: Martin
  citation-key: NorinderIntroducing2014
  container-title: Journal of Chemical Information and Modeling
  container-title-short: J. Chem. Inf. Model.
  DOI: 10.1021/ci5001168
  ISSN: 1549-9596
  issue: '6'
  issued:
    - year: 2014
      month: 6
      day: 23
  page: 1596-1603
  publisher: American Chemical Society
  title: >-
    Introducing Conformal Prediction in Predictive Modeling. A Transparent and
    Flexible Alternative to Applicability Domain Determination
  type: article-journal
  volume: '54'

- id: RomanoConformalized2019
  accessed:
    - year: 2022
      month: 11
      day: 30
  author:
    - family: Romano
      given: Yaniv
    - family: Patterson
      given: Evan
    - family: Candes
      given: Emmanuel
  citation-key: RomanoConformalized2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: Conformalized Quantile Regression
  type: paper-conference
  URL: http://arxiv.org/abs/1905.03222
  volume: '32'

- id: ShaferTutorial2008
  author:
    - family: Shafer
      given: Glenn
    - family: Vovk
      given: Vladimir
  citation-key: ShaferTutorial2008
  container-title: Journal of Machine Learning Research
  issue: '12'
  issued:
    - year: 2008
  page: 371-421
  title: A Tutorial on Conformal Prediction
  type: article-journal
  URL: http://jmlr.org/papers/v9/shafer08a.html
  volume: '9'

- id: TibshiraniConformal2019
  accessed:
    - year: 2022
      month: 11
      day: 30
  author:
    - family: Tibshirani
      given: Ryan J
    - family: Foygel Barber
      given: Rina
    - family: Candes
      given: Emmanuel
    - family: Ramdas
      given: Aaditya
  citation-key: TibshiraniConformal2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: Conformal Prediction Under Covariate Shift
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2019/hash/8fb21ee7a2207526da55a679f0332de2-Abstract.html
  volume: '32'

- id: VovkAlgorithmic2005
  author:
    - family: Vovk
      given: Vladimir
    - family: Gammerman
      given: Alex
    - family: Shafer
      given: Glenn
  citation-key: VovkAlgorithmic2005
  ISBN: 978-0-387-25061-8
  issued:
    - year: 2005
      month: 12
      day: 5
  language: en
  number-of-pages: '332'
  publisher: Springer Science & Business Media
  title: Algorithmic Learning in a Random World
  type: book

- id: VovkOnline2009
  author:
    - family: Vovk
      given: Vladimir
    - family: Nouretdinov
      given: Ilia
    - family: Gammerman
      given: Alexander
  citation-key: VovkOnline2009
  container-title: The Annals of Statistics
  DOI: 10.1214/08-AOS622
  issue: '3'
  issued:
    - year: 2009
  page: 1566-1590
  title: On-line predictive linear regression
  type: article-journal
  volume: '37'

- id: ZeniConformal2020
  accessed:
    - year: 2021
      month: 6
      day: 17
  author:
    - family: Zeni
      given: Gianluca
    - family: Fontana
      given: Matteo
    - family: Vantini
      given: Simone
  citation-key: ZeniConformal2020
  container-title: arXiv:2005.07972 [cs, econ, stat]
  issued:
    - year: 2020
      month: 5
      day: 16
  language: en
  title: 'Conformal Prediction: a Unified Review of Theory and New Challenges'
  type: article-journal
  URL: http://arxiv.org/abs/2005.07972
...
